{
    "images": {
        "resource": "Resource",
        "media_page_for_object": "Media page for object",
        "resource_metadata": "Resource metadata",
        "image_overview": "Image overview",
        "manipulate_image": "Manipulate image",
        "lens_function": "Lens \/ annotation function"
    }
}